var WELCOME_MSG="";
var SEARCH_MSG="";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="";
var DEFAULT_VIEW_TYPE="";
var SWITCH_VT_ALLOWED=false;
var WIZARD_TITLE_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_EMPLOYEE_TERMINATION_TITLE'],"<ValOfField>4</ValOfField>");
var WIZARD_DESCRIPTION_EDIT=g_MqRef.RESX['WIZARD_EMPLOYEE_TERMINATION_DESCRIPTION'];
var WIZARD_IMG="../../theme/images/buttons/termemployee.png";
var MISSING_ITEM_PIC="../../theme/images/images/unknownemp.jpg";
var ATTACHMENTS_VD="connect-UsersContacts-Upload";
var WIZARD_FINISH_BUTTON_CLASS="Finish";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().SaveButtonCaption=g_MqRef.RESX['BUTTON_FINISH'];
	g_VWS.CommandBar().SaveButtonTooltip=g_MqRef.RESX['TOOLTIP_FINISH'];
}